CREATE TABLE [dbo].[CheckQuadraturaProfiloRfaMifid_test] (
	[Rete] varchar(1) NOT NULL,
	[Codice_Fiscale] varchar(16) NOT NULL,
	[Tipo_Controllo] varchar(50) NOT NULL,
	[Data_Operazione] datetime NOT NULL
)
GO